<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity Tracking</title>
    <link href="/dist/output.css" rel="stylesheet">
</head>
<body class="bg-gray-900 text-white font-sans">

<div class="flex h-screen p-10">
    <!-- Sidebar -->
    <div class="flex flex-col w-1/5 space-y-6">
        <button class="p-3 bg-gray-800 rounded-full">
            <!-- Your icon here -->
        </button>
        <!-- ... Repeat for other buttons ... -->
    </div>

    <!-- Main content -->
    <div class="flex flex-col w-4/5 space-y-6 pl-10">
        <!-- Title -->
        <h1 class="text-3xl">Activity Tracking</h1>

        <!-- Activity Chart -->
        <div class="p-6 bg-gray-800 rounded-lg">
            <!-- Your chart here -->
            <div class="relative">
                <div class="flex justify-between items-center mb-4">
                    <p>Activity</p>
                    <div class="flex space-x-4">
                        <button class="text-gray-400">Plan</button>
                        <button class="text-green-500">My data</button>
                    </div>
                </div>
                <!-- Your chart component or SVG here -->
            </div>
        </div>

        <!-- Water, Calories & Sleep Analytics -->
        <div class="flex space-x-6">
            <!-- Water -->
            <div class="flex flex-col w-1/3 p-6 bg-gray-800 rounded-lg">
                <p>Water</p>
                <!-- Your water circle chart or SVG here -->
            </div>

            <!-- Calories -->
            <div class="flex flex-col w-1/3 p-6 bg-gray-800 rounded-lg">
                <p>Calories</p>
                <!-- Your calories chart or SVG here -->
            </div>

            <!-- Sleep Analytics -->
            <div class="flex flex-col w-1/3 p-6 bg-gray-800 rounded-lg">
                <p>Sleep Analytics</p>
                <!-- Your sleep analytics component or SVG here -->
            </div>
        </div>

        <!-- General Indicators -->
        <div class="p-6 bg-gray-800 rounded-lg">
            <!-- Avatar and other indicators here -->
            <div class="flex space-x-6">
                <div class="w-1/3">
                    <!-- Avatar image or SVG here -->
                </div>
                <div class="w-2/3">
                    <!-- List of indicators here -->
                </div>
            </div>
        </div>
    </div>
</div>

</body>
</html>
