<?php 
require_once('../../Config.php');
use Database\Connection;  
class App
{
    private static $instance;
    private Router $router;
    private Connection $dataBase;
    private FrontController $frontController;

    private function __construct()
    {
        $this->router = new Router();
        $this->frontController = new FrontController($this->router);
    }

    public static function getInstance()
    {
        if (self::$instance === null) {
            self::$instance = new self();
        }
        return self::$instance;
    }

    public function run()
    {
        $this->frontController->dispatch();
    }
}



?>